Subject: 3rd MPLS Public InterOp Demo and MPLS 2002 Update

From: [email-masked]
Date: Tue, 8 Oct 2002 10:29:49 -0400

The 3rd MPLS Public Inter-Op Demo will be held in McLean, Virginia following
the MPLS 2002 International Conference (http://www.mpls2002.com) in Washington,
D.C. The scope of the demo includes a Core implementing Fast Reroute, and
PE/CE boxes running L2/L3 VPNs. Participating vendors include Avici Systems,
Cisco Systems, CoSine Communications, Extreme Networks, Foundry Networks,
Ixia, Juniper Networks, Lucent Technologies, Marconi, NetTest, Redback Networks,
Spirent Communications, and others.

Registered attendees of the MPLS 2002 International Conference who would
like to attend the InterOp Demo should send an e-mail to [email-masked].
Space is limited and invitations will be issued on a first come first serve
basis.

The original block of hotel rooms at the Omni Shoreham hotel, that was being
offered at special rates for the MPLS 2002 International conference, has
been filled. A few additional rooms are being made available at the same
rate through October 10th.